body {
  padding-top: 56px;
}

form {
    margin: 0;
}

select {
    max-width: 100%;
}

.navbar-brand, #language_selector {
    z-index: 40;
}

.navbar .headline {
    position: absolute;
    width: 100%;
    left: 0;
    text-align: center;
    margin: auto;
    color: #FFF;
}

.headline.mobile {
    font-weight: bold;
    margin: 25px 0 40px;
    font-size: 1.5em;
}

.lang-selector-item {
	clear: both;
	border: 0;
	width: 25px;
	height: 17px;
	margin: 0 7px;
	background: transparent;
	background-size: 25px 17px;
	background-repeat: no-repeat;
}

.lang-selector-item:hover {
	cursor: pointer;
}

#lang_selector-deutsch {
	background-image: url(../images/flag32_ger.png);
}

#lang_selector-english {
	background-image: url(../images/flag32_uk.png);
	margin-right: 0;
}

#legend table td {
    padding-right: 28px;
}



/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */

.wrapper {
    display: flex;
    width: 100%;
    align-items: stretch;
}

#sidebar {
    min-width: 250px;
    max-width: 250px;
    background: #95a3df;
    color: #fff;
    transition: all 0.3s;
}

#sidebar.active {
    margin-left: -250px;
}

#sidebar .sidebar-header {
    padding: 20px;
    background: #6d7fcc;
}

#sidebar ul.components {
    padding: 20px 0;
    border-bottom: 1px solid #47748b;
}

#sidebar ul p {
    color: #fff;
    padding: 10px;
}


#sidebar ul li.active>a,
a[aria-expanded="true"] {
    color: #fff;
    background: #6d7fcc;
}

a[data-toggle="collapse"] {
    position: relative;
}

.dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

ul ul a {
    font-size: 0.9em !important;
    padding-left: 30px !important;
    background: #6d7fcc;
}

ul.CTAs {
    padding: 20px;
}

ul.CTAs a,
ul.CTAs button {
    text-align: center;
    font-size: 0.9em !important;
    display: block;
    border-radius: 5px;
    margin-bottom: 5px;
}

button.download,
a.download {
    background: #fff;
    color: #7386D5;
}

a.article,
a.article:hover {
    background: #6d7fcc !important;
    color: #fff !important;
}

/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */

#content {
    width: 100%;
    padding: 20px;
    min-height: 100vh;
    transition: all 0.3s;
}

/* ---------------------------------------------------
    MEDIAQUERIES
----------------------------------------------------- */

@media (max-width: 768px) {
    #sidebar {
        margin-left: -250px;
    }
    #sidebar.active {
        margin-left: 0;
    }
}


/* ---------------------------------------------------
    SIDEBAR ADDITION
----------------------------------------------------- */
a#logo {
    background: #FFF;
    display: inline-block;
    text-align: center;
    padding: 20px;
    width: 250px;
    border: 5px solid #7386d5;
}

a#logo img {
    margin-left: -5px;
    max-width: 172px;
}

.button-wrapper {
    margin: 10px 0 30px;
}

.navsection {
    margin-bottom: 35px;
}

.navsection .inner {
    padding: 0 15px;
}

#countryselect ul label {
    position: relative;
    cursor: pointer;
}

#countryselect ul label span {
    margin-left: 7px;
}

.btn-xlg {
    padding: 1.5rem;
}

button span {
    margin-left: 3px;
}

footer {
    margin-top: 5rem;
}

#content p,
#content ul {
    margin-bottom: 1.5rem;
}

#content h4 {
    margin: 2rem 0 1rem;
}

.hinweis_klein { font-size: 10pt; }

#legend {
	margin-top: 35px;
	font-size: 10pt;
}

#legend table {
	margin-top: 2px;
}

#legend table th {
	font-size: 10pt;
	text-align: left;
	padding: 4px;
}

#legend table td {
	padding: 4px;
	font-size: 10pt;
	border-bottom: dotted 1px #FFF;
}

#legend table td:first-child {
	font-weight: bold;
	padding: 4px;
	padding-right: 20px;
	font-size: 10pt;
	border-bottom: dotted 1px #FFF;
}

/* ---------------------------------------------------
    COMPARISON
----------------------------------------------------- */

div.odd {
    background-color: #eef4ff;
}

div.even {
    background-color: #dce7ff;
}

.namen{
    height:80px;
    font-size: 13pt;
}

.flaggen{
    height:200px;
}

.obersatz{
    height:225px;
    border: 1px solid #000000;
    outline:4px;
}

.gesetz{
    text-align:justify;
    margin:5px 5px 5px 5px;
}
.spalte{
	text-align: center;
   	min-width:330px;
	display: table-cell;
}

.sprache_spalte {
    margin-top: 20px;
}

.flaggen button {
    margin-left: 10px;
    font-size: 0.7rem;
    margin-top: -5px;
}

.btn-info {
    background-color: #6d7fcc;
    /* filter: brightness(95%); */
    border-color: #6778c2;
}

.btn-info:hover {
    background-color: #5d6bad;
    border-color: #5765a3;
}

.btn-info.focus, .btn-info:focus {
    box-shadow: rgba(109, 127, 204, 0.5) 0px 0px 0px 0.2rem;
}

.btn-info:not(:disabled):not(.disabled).active, .btn-info:not(:disabled):not(.disabled):active, .show>.btn-info.dropdown-toggle {
    background-color: #5865a3;
    border-color: #53619A;
}

.btn-info:not(:disabled):not(.disabled).active:focus, .btn-info:not(:disabled):not(.disabled):active:focus, .show>.btn-info.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(109, 127, 204,.5);
}
